﻿/* Homepage */
html,
body {
  overflow-x: hidden!important;
}
#b .flexslider {
  background-color: transparent;
  margin: 0;
  padding: 0;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#b .flexslider .slides > li {
  overflow: hidden;
}
#b .flex-control-nav.flex-control-paging {
  bottom: 12px;
  z-index: 2;
  text-align: left;
  left: 15%;
}
#b .flex-control-nav.flex-control-paging li {
  margin: 0 4px;
}
#b .flex-control-nav.flex-control-paging li a {
  width: 11px;
  height: 11px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #fff;
}
#b .flex-control-nav.flex-control-paging li a.flex-active {
  background-color: #023A63;
}
#b .flex-direction-nav .flex-prev {
  left: -10px !important;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#b .flex-direction-nav .flex-prev:before {
  content: "\f104";
  margin-right: 2px;
}
#b .flex-direction-nav .flex-next {
  right: -10px !important;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#b .flex-direction-nav .flex-next:before {
  content: "\f105";
  margin-left: 2px;
}
#b .flex-direction-nav a {
  font-size: 1.75em;
  width: 20px;
  height: 48px;
  text-align: center;
}
#b .flex-direction-nav a:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #0F6BB0;
  font-size: 1.5em;
  line-height: 56px;
}
#hp-carousel {
  margin-bottom: 1.5em;
  position: relative;
}
#hp-carousel section {
  padding: 0 10px;
}
#hp-carousel .text {
  background-color: #0F6BB0;
}
#hp-carousel .text:hover {
  background-color: rgba(15, 107, 176, 0.7);
}
#hp-carousel h2 {
  font-size: 2.5em;
  font-weight: bold;
  line-height: 40px;
}
#hp-carousel .flex-direction-nav .flex-prev {
  left: 15px !important;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#hp-carousel .flex-direction-nav .flex-prev:before {
  content: "\f104";
  margin-right: 2px;
}
#hp-carousel .flex-direction-nav .flex-next {
  right: 4px !important;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#hp-carousel .flex-direction-nav .flex-next:before {
  content: "\f105";
  margin-left: 2px;
}
#hp-carousel .flex-direction-nav a {
  font-size: 1.875em;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #023A63;
  text-align: center;
}
#hp-carousel .flex-direction-nav a:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  font-size: 0.75em;
  line-height: 27px;
  vertical-align: top;
}
#hp-carousel .inner {
  position: relative;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
  background-size: cover;
  padding-bottom: 7px;
}
#hp-carousel .inner:after {
  background: rgba(0, 0, 0, 0) url("/images/icons/carousel-shadow.png") no-repeat scroll center top;
  bottom: 0;
  content: " ";
  height: 7px;
  left: 0;
  position: absolute;
  width: 100%;
}
#hp-carousel .inner section a {
  display: block;
  color: #fff;
  padding: 10% 1em 10% 1em;
}
#hp-carousel .inner section a:hover {
  text-decoration: none;
}
#hp-carousel .inner section p {
  margin-bottom: 0;
  font-weight: bold;
  font-size: 1.3125em;
}
#hp-content {
  font-family: 'nerissemibold';
  padding: 1em;
  margin-bottom: 1.5em;
  background-color: #fff;
  background-position: right bottom;
  background-repeat: no-repeat;
}
#hp-content .btn {
  margin: -12px 0 0 12px;
}
#hp-content .btn.white {
  margin-left: 20px;
}
#hp-content h2,
#hp-content h3 {
  margin-top: 0;
  color: #023A63;
}
#hp-content h2 {
  font-size: 1.75em;
}
#hp-content h3 {
  margin-bottom: 0.375em;
  font-size: 1.25em;
}
#hp-content p {
  line-height: 1.5;
  font-size: 0.875em;
  font-weight: normal;
}
#hp-content p:empty {
  height: 1px;
}
#hp-content div > p:first-child {
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  #hp-carousel .inner {
    background-image: none !important;
  }
  #hp-carousel .inner section {
    position: static;
    background-color: #0F6BB0;
  }
  #hp-content {
    background-image: none !important;
  }
  #hp-content .btn {
    margin: 0;
  }
  #hp-content .btn.white {
    margin-top: 10px;
    display: block;
    width: 20%;
    margin-left: 0;
  }
  #b .flex-control-nav.flex-control-paging {
    left: 42%;
    bottom: 22%;
  }
  .flex-direction-nav a {
    bottom: 22%;
    top: auto !important;
  }
}
@media (min-width: 768px) {
  #hp-carousel {
    margin-bottom: 0;
  }
  #hp-carousel h2 {
    font-weight: bold;
    line-height: 40px;
    width: 85%;
  }
  #hp-carousel .flex-direction-nav .flex-prev {
    left: 15px !important;
  }
  #hp-carousel .flex-direction-nav .flex-next {
    right: 15px !important;
  }
  #hp-carousel .flex-direction-nav a {
    width: 40px;
    height: 40px;
  }
  #hp-carousel .flex-direction-nav a:before {
    font-size: 1em;
    line-height: 38px;
  }
  #hp-carousel .inner {
    min-height: 350px;
  }
  #hp-carousel .inner .row {
    margin: 0;
  }
  #hp-carousel .inner .text {
    padding-right: 0;
    min-height: 350px;
  }
  #hp-carousel .inner .bg-img {
    padding-left: 0;
    min-height: 350px;
  }
  #hp-content {
    padding: 1em 1em 11em 1em;
  }
  #hp-content h2 {
    font-size: 2.375em;
  }
  #hp-content h3 {
    font-size: 1.5em;
  }
}
@media (min-width: 992px) {
  #hp-content p.home-content {
    padding: 1em 17.5em 1em 1em;
  }
}
@media (max-width: 991px) {
  #hp-carousel .inner section h2 {
    font-size: 1.875em;
  }
  #hp-carousel .inner section p {
    font-weight: normal;
    font-size: 1.2em;
  }
}
.hp-section {
  font-family: 'nerissemibold';
  font-size: 0.875em;
  margin-bottom: 1.5em;
}
.hp-section h2 {
  margin: 0.25em 0 0 0;
  padding-bottom: 6px;
  color: #023A63;
  border-bottom: 6px solid #7288C4;
  font-size: 1.625em;
}
.hp-section .inner {
  padding: 16px 16px 24px 16px;
  padding: 1rem 1rem 1.5rem 1rem;
  background-color: #fff;
}
.hp-section .has-btn {
  padding-bottom: 16px;
  padding-bottom: 1rem;
}
.hp-section .btn-panel {
  margin: 1.5em -1em -1em -1em;
  text-align: right;
}
.hp-section .btn-panel .btn {
  min-width: 50%;
}
.hp-section#book-test .btn-panel {
  margin: 1.5em -1em -1.725em;
}
#latest-news ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#latest-news li + li {
  margin-top: 1em;
}
#latest-news h3 {
  margin: 0;
  font-size: 1em;
  line-height: 1.1;
}
#latest-news a {
  text-decoration: underline;
}
#latest-news a:hover {
  text-decoration: none;
}
#visiting-times .fa {
  color: #EE3C26;
}
#visiting-times .inner {
  background-repeat: no-repeat;
  background-position: 0.75em 1em;
  background-image: url('/images/homepage/clock.svg');
  background-size: 64px 64px;
}
#visiting-times .time {
  margin-left: 80px;
  font-family: 'nerisblack';
  font-size: 1.25em;
}
.no-svg #visiting-times .inner {
  background-image: url('/images/homepage/clock.jpg');
}
#getting-here img {
  width: 100%;
}
#hospital-amenities ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
}
#hospital-amenities li {
  padding-left: 0.75em;
  position: relative;
}
#hospital-amenities li:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #798EC7;
  left: 0;
  top: 1px;
  font-size: 1.25em;
  font-weight: bold;
  position: absolute;
  content: "";
}
#hospital-amenities a {
  text-decoration: underline;
}
#hospital-amenities a:hover {
  text-decoration: none;
}
#hospital-quicklinks .inner {
  padding-bottom: 3em;
}
#hospital-quicklinks li {
  position: relative;
}
#hospital-quicklinks li:after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f138";
  color: #0F6BB0;
  font-size: 1.5em;
  position: absolute;
  right: 12px;
  top: 5px;
}
#hospital-quicklinks li:hover:after {
  color: #023A63;
}
#keep-in-touch ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#keep-in-touch li {
  float: left;
}
#keep-in-touch li + li {
  margin-left: 0.5em;
}
#keep-in-touch img {
  width: 50px;
  height: 50px;
}
#keep-in-touch a {
  display: block;
}
#keep-in-touch a:hover {
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
}
#tallaght-tv {
  margin-bottom: 2.125em;
}
#tallaght-tv ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#tallaght-tv .img-panel {
  position: relative;
  display: block;
}
#tallaght-tv .img-panel img {
  width: 100%;
  display: block;
  height: auto;
}
#tallaght-tv .img-panel:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.5);
  left: 0;
  bottom: 0;
}
#tallaght-tv .img-panel:before {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f01d";
  font-size: 6em;
  margin-left: -42px;
  margin-top: -28px;
  -webkit-transition: ease-in-out opacity 0.25s;
  -moz-transition: ease-in-out opacity 0.25s;
  -ms-transition: ease-in-out opacity 0.25s;
  -o-transition: ease-in-out opacity 0.25s;
  transition: ease-in-out opacity 0.25s;
}
#tallaght-tv li {
  margin-top: 1.5em;
}
#tallaght-tv .title {
  margin: 0;
  background-color: #0F6BB0;
  color: #fff;
  font-size: 1.125em;
  padding: 0.625em 1em;
}
#tallaght-tv .video {
  position: relative;
  display: block;
}
#tallaght-tv .video:hover {
  text-decoration: none;
}
#tallaght-tv .video:hover .img-panel:before {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.popup-video iframe {
  width: 100% !important;
}
.popup-video.ui-dialog .ui-dialog-titlebar {
  text-transform: uppercase;
  background-color: #E9E9E2;
  color: #333;
  font-weight: bold;
}
.popup-video.ui-dialog .ui-dialog-content {
  padding: 0;
}
.popup-video .ui-dialog-titlebar-close {
  border: 1px solid #E9E9E2;
  background-color: #fff;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.popup-video .ui-dialog-titlebar-close:before {
  content: "\f00d";
}
#hp-img-banner img {
  width: 100%;
}
#alert-box {
  background-color: #FFC000;
  position: relative;
  padding: 1em;
  margin-bottom: 2em;
}
#alert-box .btn-panel {
  text-align: right;
}
#alert-box .btn-panel .btn {
  background-color: #EE3C26;
}
#alert-box .btn-panel .btn:hover {
  background-color: #a62a1b;
}
#alert-box .icon-panel {
  display: table-cell;
  padding-right: 10px;
  vertical-align: top;
}
#alert-box .icon-panel i {
  color: #EE3C26;
  font-size: 2em;
}
#alert-box .alert-content {
  display: table-cell;
  vertical-align: top;
  font-family: 'nerissemibold';
  font-size: 0.875em;
}
#alert-box .alert-content p {
  margin-bottom: 0;
}
#alert-box .alert-content p + p,
#alert-box .alert-content p + ul,
#alert-box .alert-content p + ol {
  margin-top: 10px;
}
#alert-box h2 {
  font-size: 1.5em;
  margin-top: 0;
  color: #a62a1b;
}
@media (min-width: 768px) {
  #alert-box .icon-panel {
    padding-right: 20px;
    vertical-align: middle;
  }
  #alert-box .icon-panel i {
    font-size: 5em;
  }
  #alert-box .alert-content {
    font-size: 1.0625em;
    padding-right: 170px;
  }
  #alert-box .alert-content p {
    margin-bottom: 0;
  }
  #alert-box .alert-content p + p,
  #alert-box .alert-content p + ul,
  #alert-box .alert-content p + ol {
    margin-top: 10px;
  }
  #alert-box .btn-panel {
    position: absolute;
    right: 0;
    bottom: 0;
  }
  #hp-carousel section {
    padding: 0 35px;
  }
}